Language Selection

English French German Italian Portuguese Spanish

LinuxSecurity.com Advisories

Syndicate content LinuxSecurity - Security Advisories
The central voice for Linux and Open Source security news.
Updated: 1 hour 45 min ago

Gentoo: GLSA-202208-12: mdbtools: Multiple Vulnerabilities

Wednesday 10th of August 2022 12:08:30 AM
Multiple vulnerabilities have been discovered in mdbtools, the worst of which

Gentoo: GLSA-202208-11: Yubico pam-u2f: Local PIN Bypass vulnerability

Wednesday 10th of August 2022 12:08:03 AM
A vulnerability has been discovered in pam-u2f which could allow a local attacker to bypass PIN entry.

Gentoo: GLSA-202208-10: Spice Server: Multiple Vulnerabilities

Wednesday 10th of August 2022 12:07:20 AM
Multiple vulnerabilities have been found in Spice Server, the worst of which may result in the remote execution of arbitrary code.

Gentoo: GLSA-202208-09: HashiCorp Consul: Multiple Vulnerabilities

Wednesday 10th of August 2022 12:07:05 AM
Multiple vulnerabilities have been discovered in HashiCorp Consul, the worst of which could result in denial of service.

SUSE: 2022:2726-1 important: the Linux Kernel (Live Patch 14 for SLE 15 SP3)

Tuesday 9th of August 2022 11:17:41 PM
An update that fixes 6 vulnerabilities is now available.

SUSE: 2022:2732-1 important: the Linux Kernel (Live Patch 17 for SLE 15 SP3)

Tuesday 9th of August 2022 11:16:40 PM
An update that fixes three vulnerabilities is now available.

Fedora 35: firefox 2022-4279e6c668

Tuesday 9th of August 2022 09:28:55 PM
- Enabled VA-API by default - Fixed arm builds by G. Hojda ---- - Update to latest upstream (103.0.1)

Fedora 35: ghostscript 2022-d287230630

Tuesday 9th of August 2022 09:28:29 PM
Rebase to new gs version 9.56.1 (#2072297)

Oracle6: ELSA-2022-9694: Extended Important Security Update

Tuesday 9th of August 2022 09:05:00 PM
The following updated rpms for Oracle Linux 6 Extended Lifecycle Support (ELS) have been uploaded to the Unbreakable Linux Network:

Oracle7: ELSA-2022-9694: kernel Important Security Update

Tuesday 9th of August 2022 09:04:46 PM
The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

SciLinux: SLSA-2022-5937-1 Moderate: kernel on SL7.x x86_64

Tuesday 9th of August 2022 03:53:12 PM
Incomplete cleanup of multi-core shared buffers (aka SBDR) (CVE-2022-21123) * Incomplete cleanup of microarchitectural fill buffers (aka SBDS) (CVE-2022-21125) * Incomplete cleanup in specific special register write operations (aka DRPW) (CVE-2022-21166) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to [More...]

Debian: DSA-5204-1: gst-plugins-good1.0 security update

Tuesday 9th of August 2022 03:19:23 PM
Adam Doupe discovered multiple vulnerabilities in the Gstreamer plugins to demux Mastroska and AVI files which could result in denial of service or the execution of arbitrary code.

SUSE: 2022:2716-1 moderate: mokutil

Tuesday 9th of August 2022 02:35:05 PM
An update that contains security fixes can now be installed.

SUSE: 2022:2709-1 important: the Linux Kernel (Live Patch 26 for SLE 15)

Tuesday 9th of August 2022 02:33:59 PM
An update that fixes 6 vulnerabilities is now available.

SUSE: 2022:2710-1 important: the Linux Kernel (Live Patch 30 for SLE 15 SP1)

Tuesday 9th of August 2022 02:32:07 PM
An update that fixes three vulnerabilities is now available.

SUSE: 2022:2717-1 moderate: ncurses

Tuesday 9th of August 2022 02:31:21 PM
An update that fixes one vulnerability is now available.

SUSE: 2022:2712-1 important: u-boot

Tuesday 9th of August 2022 02:30:39 PM
An update that fixes one vulnerability is now available.

SUSE: 2022:2707-1 important: java-11-openjdk

Tuesday 9th of August 2022 11:16:59 AM
An update that fixes three vulnerabilities is now available.

RedHat: RHSA-2022-5942:01 Moderate: vim security update

Tuesday 9th of August 2022 08:06:07 AM
An update for vim is now available for Red Hat Enterprise Linux 9. Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from

RedHat: RHSA-2022-5934:01 Moderate: kernel-rt security and bug fix update

Tuesday 9th of August 2022 08:05:56 AM
An update for kernel-rt is now available for Red Hat Enterprise Linux 8.2 Extended Update Support. Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which

More in Tux Machines

Who's new

  • OzarkJoe
  • trendoceangd
  • Onzarwadabun
  • kmcmillan
  • Marius Nestor